.version.sksk_e_login /* version checker */
{
	color: #000010;
	background-color: #431741;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 729.95px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-top: 10px;
	padding-bottom: 14px;
}

#u16074-4
{
	z-index: 22;
	width: 131px;
	min-height: 13px;
	padding-right: 20px;
	margin-right: -10000px;
}

#u16112-4
{
	z-index: 42;
	width: 58px;
	min-height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 151px;
}

#u16111-4
{
	z-index: 38;
	width: 48px;
	min-height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 239px;
}

#pu16068
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u16068
{
	z-index: 17;
	width: 121px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u16066-4
{
	z-index: 11;
	width: 667px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 147px;
}

#u16062
{
	z-index: 15;
	width: 70px;
	margin-right: -10000px;
	left: 834px;
}

#pu16143
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 97px;
}

#u16143
{
	z-index: 48;
	width: 557px;
	position: relative;
	margin-right: -10000px;
}

#u16151-4
{
	z-index: 50;
	width: 378px;
	min-height: 51px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 452px;
}

#u16148
{
	z-index: 54;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFA76;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 452px;
}

#u16149
{
	z-index: 55;
	width: 342px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u16145
{
	z-index: 56;
	width: 178px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 470px;
}

#u16147-4
{
	z-index: 57;
	width: 165px;
	min-height: 1px;
	font-size: 12px;
	color: #93278F;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u16147
{
	text-decoration: underline;
}

#u16146-4
{
	z-index: 61;
	width: 25px;
	min-height: 1px;
	font-size: 12px;
	color: #93278F;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#pu16071-3
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 81px;
}

#u16071-3
{
	z-index: 19;
	width: 277px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 684px;
}

#u16072-4
{
	z-index: 26;
	width: 64px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u16070-4
{
	z-index: 30;
	width: 239px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 64px;
}

#u16073-4
{
	z-index: 34;
	width: 401px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 304px;
}

#pu16074-4,#pu21747
{
	width: 0.01px;
	margin-left: 20px;
}

#u21747
{
	z-index: 46;
	width: 33px;
	margin-right: -10000px;
	margin-top: 31px;
}

#u16067-9
{
	z-index: 2;
	width: 887px;
	min-height: 65px;
	padding-top: 15px;
	margin-right: -10000px;
	left: 33px;
}

body
{
	position: relative;
	min-width: 962px;
}

